Subject: Re: [PATCH] [POWERPC] Add cputable entry for PowerPC 440SPe Rev. B

From: Roland Dreier <[email-masked]>
Date: Thu, 11 Jan 2007 15:58:05 -0800

> > Add a cputable entry for revision B of the AMCC 440SPe.  When adding
 > > this entry, we need to adjust the entry for 440SP Rev. A so that it
 > > matches more bits of the PVR, since the 440SPe Rev. B has PVR
 > > 53421891, which would match the old 440SP PVR pattern of 53xxx891.
 > 
 > Is Rev. B the one found on the AMCC Katmai board?

I would guess so -- it's the current rev.

I don't have a katmai board (just a yucca reworked with a rev. b chip)

 - R.